Apache log4cxx Version @version@

Classes | Namespaces | Functions
rollingfileappenderskeleton.h File Reference

## Classes
class | RollingFileAppenderSkeleton
| Base class for log4cxx::rolling::RollingFileAppender and log4cxx::RollingFileAppender (analogues of org.apache.log4j.rolling.RFA from extras companion and org.apache.log4j.RFA from log4j 1.2, respectively). More...

## Namespaces
namespace | log4cxx
namespace | log4cxx::rolling

## Functions
| LOG4CXX_PTR_DEF (RollingFileAppenderSkeleton)